# Generated by Django 5.0.4 on 2024-04-30 16:17

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('who_icd', '0008_remove_entity_release_entity_id_parent_and_more'),
    ]

    operations = [
        migrations.AddField(
            model_name='entity',
            name='specified_name_en',
            field=models.CharField(blank=True, default='', max_length=255, null=True, verbose_name='Specified name'),
        ),
        migrations.AddField(
            model_name='entity',
            name='specified_name_fr',
            field=models.CharField(blank=True, default='', max_length=255, null=True, verbose_name='Specified name'),
        ),
        migrations.AddField(
            model_name='entity',
            name='specified_name_ru',
            field=models.CharField(blank=True, default='', max_length=255, null=True, verbose_name='Specified name'),
        ),
    ]
